; WG.INI - installation parameters, basic template

[Intro Screen]
TitleText=MajorMUD Setup
TitleSize=34
TitleColor=YELLOW
;BitmapFile=wccmmins.bmp
BitmapPlace=LOWER_LEFT
BitmapHDist=5
BitmapVDist=5
BitmapFade=Y

[Product Info]
Product=MajorMUD
LicenseFile=WCCMMUD.LIC

[Installation Info]
DefaultPath=WGSERV
DialogTitle=MajorMUD Installation Location
MessageLine1=Enter the directory where you installed the WorldGroup server
MessageLine2=If you do not select your WorldGroup directory then MajorMUD will
not work.
; Space values not accurate yet
Space512=44000000
Space1K=44000000
Space2K=44000000
Space4K=44000000
Space8K=44000000
Space16K=44000000
Space32K=44000000
Space64K=44000000
DiskDlgTitle=Enter next disk
DiskMsgLine1=To continue installation
;OverwriteLang=<language to overwrite>
BeginFilePct=0
EndFilePct=100
;RenameFiles=<name of rename list file>

[Disk Files]
DISK1=wccmmud.Z

[Readme Files]
Readme=wccmmud.rln

; Note: I'm assuming that we're in the target directory at the end (based on
; testing and not on documentation)
[Launch At End]
LAUNCH2=wccinst.exe;WAIT=Y
